Subject: bug#21846: 25.0.50; emacs hebrew script bidi nikud rendering bug

From: [email-masked] (K. Handa)
Date: Sat, 05 Dec 2015 21:55:07 +0900

Hi,

> > This font seems to systematically misplace not all but most base char
> > + nikud combinations in my sample file.  (Screen shot attached.)  Any
> > way to fix this?

> When I install this from the package manager, I get a PostScript font,
> not a TrueType font (you can verify that yourself with "fc-list 'Aharoni
> CLM' file").  I don't know how PostScript fonts are handled by Emacs.
> But, not surprisingly, it does not go through the FLT file that we have
> been hacking on so far.

Could you tell me the download site of "Aharoni CLM" font?

---
K. Handa
[email-masked]